classification
Title: Doc styles for print should only use dark colors
Type: enhancement Stage: resolved
Components: Documentation Versions:
process
Status: closed Resolution: out of date
Dependencies: Superseder:
Assigned To: docs@python Nosy List: docs@python, ezio.melotti, fdrake, georg.brandl
Priority: normal Keywords: easy

Created on 2010-11-08 13:48 by fdrake, last changed 2012-11-08 07:58 by ezio.melotti. This issue is now closed.

Messages (3)
msg120741 - (view) Author: Fred L. Drake, Jr. (fdrake) (Python committer) Date: 2010-11-08 13:48
The HTML version of the documentation should include style settings for printing that use fairly dark colors, so that printed copies of pages are more readable.

Using a printer that reduces colors to grays causes the light colors in code examples (or inlined references to classes and the like) to nearly drop out, making the result very painful to read.
msg120916 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2010-11-10 07:58
I agree and will add a print-media stylesheet.
msg175139 - (view) Author: Ezio Melotti (ezio.melotti) * (Python committer) Date: 2012-11-08 07:58
The docs already have a print stylesheet and its colors looks good to me.
History
Date User Action Args
2012-11-08 07:58:53ezio.melottisetstatus: open -> closed
resolution: out of date
messages: + msg175139

stage: needs patch -> resolved
2010-11-10 16:34:04ezio.melottisetnosy: + ezio.melotti
2010-11-10 07:58:31georg.brandlsetnosy: + georg.brandl
messages: + msg120916
2010-11-08 13:48:05fdrakecreate